#Fri, 24 Nov 2023 06:54:22 +0500
app-version.autoincrement=true
config.active=
deployment.counter=33
deployment.number=0.0.32
javadoc.preview=true
netbeans.user=C\:\\Users\\Admin\\AppData\\Roaming\\NetBeans\\7.4
